Quote Originally Posted by VinDSL View Post
Sweet!

Thanks, Cavsfan
You are welcome!

Param will get around to making a release soon but, obstacles and they are many, are preventing that right now.
The conky version makes a lot of difference too. Anything version 1.10 or 1.11 will work well but, not above that.

Param is aware and is working on it. Plus there is always life that gets in the way also, which always comes first.

I just wanted to show a sign that good things are coming in the near future. Here's the sign: